{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
		,{
            "path" : "pages/myCenter/myCenter",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
				"navigationBarBackgroundColor":"#3D90F4",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        },
		{
			"path" : "pages/myCenter/personalData/personalData",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false
			}
			
		}
		,{
			"path" : "pages/myCenter/updatePassword/updatePassword",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false
			}
			
		}
	    ,{
            "path" : "pages/webview/webview",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/history/history",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "信息中心",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/applicationCenter/applicationCenter",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "应用中心",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/message/message",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "消息",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/index/detail/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "详情",
                "enablePullDownRefresh": true
            }
            
        }
    ],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"iconWidth": "24px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/index.png",
			"selectedIconPath": "static/tabbar/indexEd.png",
			"text": "首页"
		}, 
		{
			"pagePath": "pages/applicationCenter/applicationCenter",
			"iconPath": "static/tabbar/app.png",
			"selectedIconPath": "static/tabbar/appEd.png",
			"text": "应用中心"
		},
		{
			"pagePath": "pages/history/history",
			"iconPath": "static/tabbar/info.png",
			"selectedIconPath": "static/tabbar/infoEd.png",
			"text": "信息中心"
		}, {
			"pagePath": "pages/myCenter/myCenter",
			"iconPath": "static/tabbar/myCenter.png",
			"selectedIconPath": "static/tabbar/myCenterEd.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智慧创新",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
